## golang-github-hashicorp-go-hclog 0.0~git20180402.69ff559

=== debian/changelog ===
golang-github-hashicorp-go-hclog (0.0~git20180402.69ff559-1) unstable; urgency=medium

  * Initial release (Closes: #902585).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Jun 2018 17:15:51 +1000
