=== debian/control ===
Source: golang-github-hashicorp-go-hclog
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.4
Homepage: https://github.com/hashicorp/go-hclog
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-hclog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-hclog.git
XS-Go-Import-Path: github.com/hashicorp/go-hclog
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-hclog-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: common logging package for HashiCorp tools
 go-hclog is a package for Go that provides a simple key/value logging
 interface for use in development and production environments.
 .
 It provides logging levels that provide decreased output based upon the
 desired amount of output, unlike the standard library log package.
 .
 It provides Printf style logging of values via hclog.Fmt().
 .
 It provides a human readable output mode for use in development as well
 as JSON output mode for production.
