## golang-github-hashicorp-go-hclog 0.9.2

=== debian/changelog ===
golang-github-hashicorp-go-hclog (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 14:13:26 +1000
