=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-hashicorp-go-hclog
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.4
 Homepage: https://github.com/hashicorp/go-hclog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-hclog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-hclog.git
