## golang-github-hashicorp-go-hclog 0.10.0

=== debian/changelog ===
golang-github-hashicorp-go-hclog (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * (Build-)Depends:
    + golang-github-fatih-color-dev
    + golang-github-mattn-go-isatty-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 09:08:46 +1100
