=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-github-hashicorp-go-hclog
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
+    golang-github-fatih-color-dev,
+    golang-github-mattn-go-isatty-dev,
+    golang-github-stretchr-testify-dev,
 Homepage: https://github.com/hashicorp/go-hclog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-hclog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-hclog.git
@@ -17,7 +19,9 @@
 Package: golang-github-hashicorp-go-hclog-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-stretchr-testify-dev
+    golang-github-fatih-color-dev,
+    golang-github-mattn-go-isatty-dev,
+    golang-github-stretchr-testify-dev,
 Description: common logging package for HashiCorp tools
  go-hclog is a package for Go that provides a simple key/value logging
  interface for use in development and production environments.
