## golang-github-hashicorp-go-hclog 0.11.0

=== debian/changelog ===
golang-github-hashicorp-go-hclog (0.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 16 Jan 2020 21:39:45 +1100

golang-github-hashicorp-go-hclog (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 13:51:05 +1100
